Lompat ke isi

MediaWiki:Common.css

Dari Ainun Library
Revisi sejak 12 Agustus 2026 07.28 oleh Admin (bicara | kontrib) (←Membuat halaman berisi 'CSS yang ada di sini akan diterapkan pada semua kulit.: Merapatkan jarak antara logo profil dan menu utama: .mw-wiki-logo { max-height: 80px !important; background-size: contain !important; } #mw-panel { padding-top: 0 !important; }')
(beda) ← Revisi sebelumnya | Revisi terkini (beda) | Revisi selanjutnya → (beda)

Catatan: Setelah menerbitkan, Anda mungkin perlu melewati tembolok peramban web Anda untuk melihat perubahan.

  • Firefox/Safari: Tekan dan tahan Shift sembari mengeklik Reload, atau tekan Ctrl-F5 atau Ctrl-R (⌘-R di Mac)
  • Google Chrome: Tekan Ctrl-Shift-R (⌘-Shift-R di Mac)
  • Edge: Tahan Ctrl sembari mengeklik Refresh, atau tekan Ctrl-F5
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
/* Merapatkan jarak antara logo profil dan menu utama */
.mw-wiki-logo {
    max-height: 80px !important;
    background-size: contain !important;
}

#mw-panel {
    padding-top: 0 !important;
}